.icon-down-arrow { background-image: url(png/down-arrow.png); background-repeat: no-repeat; }

.icon-facebook { background-image: url(png/facebook.png); background-repeat: no-repeat; }

.icon-medium-arrow-grey-down { background-image: url(png/medium-arrow-grey-down.png); background-repeat: no-repeat; }

.icon-medium-arrow-grey-up { background-image: url(png/medium-arrow-grey-up.png); background-repeat: no-repeat; }

.icon-twitter { background-image: url(png/twitter.png); background-repeat: no-repeat; }